Menú principal

miércoles, 2 de febrero de 2011

VLC Player para Mac OS X vulnerable con Matroska

El popular reproductor Open Source VLC Player ha sacado un advisory de seguridad en el que alerta de la existencia de una vulnerabilidad Crítica en la validación de los archivos Matroska, es decir, los ficheros con extensión MKV tan populares hoy en día en formatos multimedia. Este fallo de seguridad podría permitir a un atacante ejecutar código arbitrario en la máquina de su víctima y, por tanto, instalar malware. Se recomienda aplicar la versión 1.1.7 que es totalmente funcional para Mac OS X Leopard o Snow Leopard.

El expediente de seguridad que confirma la vulnerabilidad puede ser revisado en la siguiente URL [SA-1102] y la versión 1.1.7 de VLC Player estable para MAC OS X puede ser descargada desde la siguiente URL: VLC Player para Mac OS X.

Si tienes VLC Player instalado en tu Mac OS X, instala la versión 1.1.7 cuanto antes. Tener un sistema seguro implica, entre otras cosas, tener todo el software, no solo el del sistema operativo, actualizado a la última versión.

No hay comentarios:

Publicar un comentario en la entrada

Artículos relacionados

Otras historias relacionadas

Entradas populares